
Redmine - Patch #13265

German translation (r11458)

2013-02-23 19:45 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

-field_generate_password: Generate password

+field_generate_password: Passwort generieren

Related issues:

Has duplicate Redmine - Patch #13423: German translation for r11458 Closed

Associated revisions

Revision 11478 - 2013-02-25 11:49 - Toshi MARUYAMA

German translation updated by Filou Centrinov (#13265)

History

#1 - 2013-02-24 11:20 - Jan Niggemann (redmine.org team member)

- Tracker changed from Defect to Patch

#2 - 2013-02-25 14:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11478, thanks.
